

@media (max-width: 790px) {
  html {
    font-size: 37%;
  }
    div.tabs{
        width: 100vw;
        box-shadow: none;
        border-radius: 20px;

    }
    main div.wrapper{
        width: 90vw;
    }

    form button{
      font-size: 2rem;
    }

}
@media (max-width: 610px) {


    main div.wrapper{
        width: 93vw;
    }
    footer div.alignment {
    text-align: left;
  }

}

